{{#parti}}{{^first}}{{^last}}, {{/last}}{{/first}}{{#last}} e {{/last}}{{nome_cognome}}{{denominazione}}{{#legale_rappresentante}}, in persona del legale rappresentante {{legale_rappresentante}}{{/legale_rappresentante}}{{/parti}}